body {
scrollbar-arrow-color: #5A5D5A;
scrollbar-face-color: #F7F7F7;
scrollbar-highlight-color: #5A5D5A;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-shadow-color: #5A5D5A;
scrollbar-darkshadow-color: #F7F7F7;
scrollbar-track-color: #C6BEC6;
background-attachment: fixed;
background-repeat: repeat;
background-position: left top;
} 


td.fett {
font-family : Arial, sans-serif;
font-size : 14px; 
font-weight : 900;
color : #000000; 
} 

td.teo {
font-family : Tahoma, sans-serif;
font-size : 12px; 
color : #000000; 
} 

td.tex {
font-family : Arial, sans-serif;
font-size : 10px; 
color : #000000; 
} 

td.nrk {
font-family : Arial, sans-serif;
font-size : 11px; 
color : #003300; 
} 

td.nrm {
font-family : Arial, sans-serif;
font-size : 12px; 
color : #000000; 
} 

A.men:link {
color : #0000FF; 
font-size : 11px; 
font-family : Tahoma, sans-serif; 
} 
A.men:active {
color : #666666; 
font-size : 11px;
font-weight : normal; 
} 
A.men:visited {
color : #808080; 
font-size : 10px; 
font-family : Tahoma, sans-serif; 
} 


A.lex:link {
color : #003300; 
font-size : 11px; 
font-family : Tahoma, sans-serif; 
text-decoration : none; 
} 
A.lex:active {
color : #003300; 
font-size : 11px;
font-weight : normal; 
text-decoration : none; 
} 
A.lex:visited {
color : #003300; 
font-size : 11px; 
font-family : Tahoma, sans-serif; 
text-decoration : none; 
} 



A.mark {
color : #0000FF; 
font-size : 12px; 
font-family : Tahoma, sans-serif; 
} 
 



td.norm {
font-family : Tahoma, sans-serif; 
font-weight : normal; 
color : #525d73; 
} 
td.normal {
font-family : Tahoma, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #000000; 
} 
td.erk {
font-family : Tahoma, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #525d73; 
} 
td.txt {
font-family : Tahoma, sans-serif; 
font-size : 12px; 
font-weight : normal; 
color : #000000; 
} 
td.bz {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 11px; 
font-weight : normal; 
color : #525D73; 
} 
td.hkl {
font-family : Tahoma, sans-serif; 
font-size : 9px; 
font-weight : normal; 
color : #525d73; 
} 
td.untmen {
font-family : Tahoma, sans-serif; 
font-size : 10px; 
color : #000000; 
} 
A.linkuntmen:link {
color : #000000; 
font-size : 10px; 
font-family : Tahoma, sans-serif; 
text-decoration : none; 
} 
td.norm3 {
font-family : Tahoma, sans-serif; 
font-size : 14px; 
font-weight : normal; 
color : #525d73; 
} 
A.linkmen:link {
color : #000000; 
font-size : 12px; 
font-family : Tahoma, sans-serif; 
} 
A.linkmen:active {
color : #666666; 
font-weight : normal; 
} 
A.linkmen:visited {
color : #525d73; 
font-size : 12px; 
font-family : Tahoma, sans-serif; 
} 

H1 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 19px; 
text-decoration : none; 
color : #525d73; 
} 
H2 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 16px; 
text-decoration : none; 
font-weight : 700; 
color : #525d73; 
}
H3 {
font-family : Tahoma, sans-serif; 
font-size : 14px; 
text-decoration : none; 
font-weight : 400; 
color : #525d73; 
}
H4 {
font-family : Tahoma, sans-serif; 
font-size : 12px; 
text-decoration : none; 
font-weight : 400; 
color : #525d73; 
}
.but {

	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #000000;
	border-left: 0px none;
	background-color: #F0F1F4; 
	color: #0000EE;
	display: inline;
	margin: 0;
	padding: 0;
	cursor:pointer;	
	text-align:left;
}
*:first-child+html .but {
	border-bottom: 0px none;
	text-decoration: underline;
	text-align:left;
}
* html .but {
	border-bottom: 0px none;
	text-decoration: underline;
	text-align:left;
}


.bue {

	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #000000;
	border-left: 0px none;
	background-image: url(../image/hintergrund.jpg);
	color: #0000EE;
	display: inline;
	margin: 0;
	padding: 0;
	cursor:pointer;	
	text-align:left;
}
*:first-child+html .bue {
	border-bottom: 0px none;
	text-decoration: underline;
	text-align:left;
}
* html .bue {
	border-bottom: 0px none;
	text-decoration: underline;
	text-align:left;
}

.btu {

	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #000000;
	border-left: 0px none;
	background-image: url(../image/hintergrund.jpg);
	color: #0000EE;
	display: inline;
	margin: 0;
	padding: 0;
	cursor:pointer;	
	text-align:left;
  font-family : Arial, sans-serif;
  font-size : 10px; 
}
*:first-child+html .btu {
	border-bottom: 0px none;
	text-decoration: underline;
	text-align:left;
}
* html .btu {
	border-bottom: 0px none;
	text-decoration: underline;
	text-align:left;
}